Package com.sun.jna.platform.mac

## Interface Carbon.EventHandlerProcPtr

All Superinterfaces:
  `Callback`

Enclosing interface:
  Carbon

    public static interface Carbon.EventHandlerProcPtr
    extends Callback

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.jna.Callback

`Callback.UncaughtExceptionHandler`

### Field Summary

### Fields inherited from interface com.sun.jna.Callback

`FORBIDDEN_NAMES, METHOD_NAME`

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `callback​(Pointer inHandlerCallRef, Pointer inEvent, Pointer inUserData)`

### Method Detail

#### callback

    int callback​(Pointer inHandlerCallRef,
                 Pointer inEvent,
                 Pointer inUserData)